input[type="text"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid var(--red);
  border-radius: 4px;
}

.form-div {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 2rem;
  /* border: 2px solid var(--cyan); */
  border-radius: 4px;
  background-color: var(--violet);
}

.input-box {
  flex: 0.8;
}

.submit-btn {
  flex: 0.1;
}

.submit-shorten {
  padding: 16px;
}
